meep-session:
  encryption-key: "my-secret-encryption-key"

meep-oauth-github:
  client-id: "my-github-client-id"
  secret: "my-github-secret"

meep-oauth-gitlab:
  client-id: "my-gitlab-client-id"
  secret: "my-gitlab-secret"

meep-minio-objstore-config:
  accesskey: "my-access-key"
  secretkey: "my-secret-key"
